$db_array = array();

$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "accounts_admin`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "big_geoip`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "blog_content`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "blog_link`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "blog_section`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "cache_preview`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "carousel`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "carousel_content`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "country_list`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "file_download`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "images_resize_helper`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "language_admin`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "language_admin_settings`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "language_frontend`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "language_settings`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "menus`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "news`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "news_content`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "pages`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "password_reset_admin`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "preview_reset`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "scripts`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "settings`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "settings_by_language`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "statistics_by_date`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "statistics_by_language`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "statistics_by_resolution`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "statistics_by_resolution_avail`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "statistics_by_system`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "statistics_by_windowsize`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "statistics_count`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "statistics_download`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "statistics_hits`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "statistics_not_compatible`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "statistics_not_found`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "statistics_page`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "statistics_referer`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "statistics_referer_exclude`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "statistics_view_log`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "text`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "text_single`;";
$db_array[] = "DROP TABLE IF EXISTS `" . $_SESSION["db_table_prefix"] . "visitor_unique`;";